.home-logo {
  font-size: clamp(1.875rem, 3vw + 1rem, 3.375rem);
  color: #ffffff;
}
.navbar {
  background-color: var(--color-accent-1);
}
.nav-item > .nav-link {
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  font-family: "Philosopher";
  font-weight: bold;
  font-style: normal;
}
